burn_classes:
  unburned: 3485
  low: 16600
  moderate: 17817
  high: 2385
emampr_landcover_vote_2017:
  42: 94578
  11: 6253
  52: 649
  31: 204
  95: 29
  71: 20
  90: 11
  22: 1
soil_textures:
  clay loam: 95491
  silt loam: 6254
